.c {

    border-radius: 5px;
    width: 50%;
    margin: 0px auto;
    float: none;
  }
   #button_logout {
    color: blue;
    background-color: black;
    margin:5px;
    border: 2px solid gray;
   text-align:right;
  }
  #employee_body_style {
    margin-right:400px;
    margin-left:400px;
  }
   #button_anullo{
     color: white;
     background-color: darkgray;
   }